import './demo8.css';
import Badge from '../index';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Badge, { count: 5 },
        React.createElement("a", { href: "#", className: "basic-example" },
            React.createElement("span", { className: "next-sr-only" }, "unread messages")))), document.getElementById('badge-demo-8'));
